a.mainlinksMAIN_FOOTER_MENU:link {
	color: blue; font-family: Verdana; font-size: 8pt; text-decoration: none;
}
a.mainlinksMAIN_FOOTER_MENU:visited {
	color: blue; font-family: Verdana; font-size: 8pt; text-decoration: none;
}
a.mainlinksMAIN_FOOTER_MENU:active {
	color: blue; font-family: Verdana; font-size: 8pt; text-decoration: none;
}
a.mainlinksMAIN_FOOTER_MENU:hover {
	color: navy; font-family: Verdana; font-size: 8pt; text-decoration: underline;
}
a.sublinksMAIN_FOOTER_MENU:link {
	color: blue; font-family: Verdana; font-size: 7pt; font-weight: bold; text-decoration: none;
}
a.sublinksMAIN_FOOTER_MENU:visited {
	color: blue; font-family: Verdana; font-size: 7pt; font-weight: bold; text-decoration: none;
}
a.sublinksMAIN_FOOTER_MENU:active {
	color: blue; font-family: Verdana; font-size: 7pt; font-weight: bold; text-decoration: none;
}
a.sublinksMAIN_FOOTER_MENU:hover {
	color: navy; font-family: Verdana; font-size: 7pt; font-weight: bold; text-decoration: underline;
}
table.mainMAIN_FOOTER_MENU {
	font: 8pt/normal "Verdana"; width: 100%; text-align: left; color: blue; font-size-adjust: none; font-stretch: normal; background-color: white;
}
table.mainMAIN_FOOTER_MENU td {
	padding: 0px 5px;
}
table.subMAIN_FOOTER_MENU {
	width: 100%; text-align: left; background-color: white;
}
table.subMAIN_FOOTER_MENU td {
	padding: 0px 0px 0px 5px; background-color: white;
}
div.spaceMAIN_FOOTER_MENU {
	margin-top: 0px;
}
